{
  "row_id": 96,
  "query": "TRENDS Clothing Shop Belgaum",
  "data": [
    {
      "name": "TREND CREATORS Ladies Fashion Designer Boutique.",
      "place_id": "0x3bbf67d1382e9e07:0x294b2cddfa7566e9",
      "address": "Khade Bazar, Raviwar Peth, Belagavi, Karnataka 590001",
      "rating": 4.9,
      "reviews_count": 52,
      "categories": [
        "Boutique",
        "Fabric store",
        "Fashion designer",
        "Tailor",
        "Women's clothing store"
      ],
      "website": null,
      "phone": "07259139678",
      "thumbnail": null,
      "latitude": 15.860699199999999,
      "longitude": 74.5110329,
      "link": "https://www.google.com/maps/place/TREND+CREATORS+Ladies+Fashion+Designer+Boutique./data=!4m7!3m6!1s0x3bbf67d1382e9e07:0x294b2cddfa7566e9!8m2!3d15.8606992!4d74.5110329!16s%2Fg%2F11mw7ngmd8!19sChIJB54uONFnvzsR6WZ1-t0sSyk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3bbf67f733b99255:0x7cdcd911e8be7fcc",
      "address": "CTS NO.1892/1/2B, opp. AJANTA CAF\u00c9, Raviwar Peth, Belagavi, Karnataka 590001",
      "rating": 5,
      "reviews_count": 18,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-ravivar-peth-belgaum",
      "phone": "09731613832",
      "thumbnail": null,
      "latitude": 15.859756899999999,
      "longitude": 74.5121041,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3bbf67f733b99255:0x7cdcd911e8be7fcc!8m2!3d15.8597569!4d74.5121041!16s%2Fg%2F11rw7mh65l!19sChIJVZK5M_dnvzsRzH--6BHZ3Hw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bbf66a4f7baddf5:0xb255fe921383bcdf",
      "address": "RAMLING KHIDGALLI, FIRST FLOOR , CTS No.1652 to 1660 NUCLEUS MALL, Kirloskar Rd, Belagavi, Karnataka 590002",
      "rating": 4,
      "reviews_count": 787,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-nucleus-mall-belgaum",
      "phone": "08314210628",
      "thumbnail": null,
      "latitude": 15.858829,
      "longitude": 74.50846659999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bbf66a4f7baddf5:0xb255fe921383bcdf!8m2!3d15.858829!4d74.5084666!16s%2Fg%2F11g6wv_rq2!19sChIJ9d2696RmvzsR37yDE5L-VbI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bbf674b8cc49f79:0x5c166fadf88e3a1",
      "address": "CTS.No.1049, A3, Khanapur Main Rd, Tilakwadi, Belagavi, Karnataka 590006",
      "rating": 4.1,
      "reviews_count": 404,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-tilakwadi-belgaum",
      "phone": "09353637066",
      "thumbnail": null,
      "latitude": 15.8376497,
      "longitude": 74.507584,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bbf674b8cc49f79:0x5c166fadf88e3a1!8m2!3d15.8376497!4d74.507584!16s%2Fg%2F11fkcs0qj6!19sChIJeZ_EjEtnvzsRoeOI3_pmwQU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Avantra by Trends",
      "place_id": "0x3bbf61d60ec45195:0xd078d7baf7273587",
      "address": "4834, 41, Civil Hospital Rd, Sadashiv Nagar, Belagavi, Karnataka 590006",
      "rating": 4.5,
      "reviews_count": 566,
      "categories": [
        "Saree Shop",
        "Clothing store"
      ],
      "website": "https://avantra.ajio.com/",
      "phone": "06360607835",
      "thumbnail": null,
      "latitude": 15.8763037,
      "longitude": 74.5134059,
      "link": "https://www.google.com/maps/place/Avantra+by+Trends/data=!4m7!3m6!1s0x3bbf61d60ec45195:0xd078d7baf7273587!8m2!3d15.8763037!4d74.5134059!16s%2Fg%2F11rckrxmjn!19sChIJlVHEDtZhvzsRhzUn97rXeNA?authuser=0&hl=en&rclk=1"
    }
  ]
}